Subject: Ticket Assigned - POC
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 21 Mar 2022 14:25:29 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POC nikhila ravi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nikhila ravi Bot:  Hi Nikhila Ravi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097339059644            06:07 PM, 21st Mar                     nikhila ravi                    Hi           06:09 PM, 21st Mar                   mayar                   Hi Nikhila ,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:09 PM, 21st Mar                     nikhila ravi                    I had purchased a breastmilk storage bag on 26th but i didnt receive themail to come and collect so I cancelled the order. So when i contacted the agent about the return process he said it will automatically cancel in 2 weeks and the money will be returned in 7-14 days           06:11 PM, 21st Mar                     nikhila ravi                    To yhe date i didnt get back the payment amount           06:12 PM, 21st Mar                     nikhila ravi                    Could u please check and confirm me           06:12 PM, 21st Mar                   mayar                   Could you please share your order number so that I can assist you further?           06:12 PM, 21st Mar                     nikhila ravi                    Reference no7359065649           06:12 PM, 21st Mar                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:15 PM, 21st Mar                     nikhila ravi                    I had purchased it using my husband’s name Saikumar AJ           06:16 PM, 21st Mar                   mayar                   As i checked the order has been collected  on 6/3/2022           06:16 PM, 21st Mar                     nikhila ravi                    No its not           06:17 PM, 21st Mar                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           06:19 PM, 21st Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:20 PM, 21st Mar                   mayar                   Is there is any thing else i can help you with?           06:21 PM, 21st Mar                     nikhila ravi                    Ok           06:22 PM, 21st Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:24 PM, 21st Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:24 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4058851